Page MenuHomePhabricator

Release AWB 6.0
Closed, ResolvedPublic

Description

Just a task for people to watch for the next major revision of AWB. Needs to include .NET 4.5 and the listed child task. (May include others.)

Related Objects

StatusSubtypeAssignedTask
ResolvedReedy
ResolvedReedy

Event Timeline

Izno created this task.Sep 13 2018, 1:46 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 13 2018, 1:46 PM
TyA added a subscriber: TyA.Sep 13 2018, 2:14 PM
Reedy triaged this task as High priority.Sep 13 2018, 2:25 PM
Reedy closed this task as Resolved.Sep 15 2018, 1:14 PM
Reedy claimed this task.
Reedy added a subscriber: Reedy.

Released. Shouldn't be forcing people to upgrade to 6.0.0.0 yet, but you should be able to

Izno added a comment.Sep 17 2018, 5:53 PM

Copying from Reedy's comment on en.wp:WT:AWB:

https://sourceforge.net/projects/autowikibrowser/files/autowikibrowser/AutoWikiBrowser6001/ I've not marked it as the "active release" yet, because of a few extra hurdles etc to installing. But if you click through to the files, you'll see a 6001

Reedy added a comment.Sep 17 2018, 5:54 PM

Worth noting I've done some work on the Updater last night so it can deal with the version numbers properly, and also offer to do optional updates, letting you choose what version to update to

I'll see about getting that released